# KDE Config File  
[Desktop Entry]
Type=Application
Exec=kfocus -caption "%c" %i %m  
Icon=kfocus.png
MiniIcon=kfocus.png
DocPath=kfocus/index.html
Comment=
Comment[de]=
Terminal=0
Name=KFocus
Name[de]=KFocus
